Hello, iwant to install a modified nvidia driver to my xen kernel.
running
linux-z9ac:/temp/NVIDIA-Linux-x86_64-185.18.36-pkg2/usr/src/nv # make module
I get following error massage
make CC=cc KBUILD_OUTPUT=/lib/modules/2.6.31.8-0.1-desktop/build KBUILD_VERBOSE=1 -C /lib/modules/2.6.31.8-0.1-desktop/source SUBDIRS=/temp/NVIDIA-Linux-x86_64-185.18.36-pkg2/usr/src/nv modules
make -C /lib/modules/2.6.31.8-0.1-desktop/build \
KBUILD_SRC=/usr/src/linux-2.6.31.8-0.1 \
KBUILD_EXTMOD="/temp/NVIDIA-Linux-x86_64-185.18.36-pkg2/usr/src/nv" -f /usr/src/linux-2.6.31.8-0.1/Makefile \
modules
test -e include/linux/autoconf.h -a -e include/config/auto.conf || ( \
echo; \
echo " ERROR: Kernel configuration is invalid."; \
echo " include/linux/autoconf.h or include/config/auto.conf are missing."; \
echo " Run 'make oldconfig && make prepare' on kernel src to fix it.";
Where do I have to run make oldconfig && make prepare ???
Any ideas?? Thanks.
bert